Bug al actualizar LMDE

Spanish Forum

Moderator: vrkalak

Bug al actualizar LMDE

Postby kabbalah on Sun Apr 10, 2011 2:37 pm

Instale nuevamente LMDE y al instalar las actualizaciones desde la terminal me salio este error:
(gtk-update-icon-cache:5103): GdkPixbuf-WARNING **: Cannot open pixbuf loader module file '/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders.cache': No existe el fichero o el directorio

Quisera saber de que se trata, espero que no sea nada riesgoso. Y si se puede solucionar como.

Gracias

kabbalah
kabbalah
Level 1
Level 1
 
Posts: 14
Joined: Fri Feb 18, 2011 10:45 am

Linux Mint is funded by ads and donations.
 

Re: Bug al actualizar LMDE

Postby linmint777 on Mon Apr 11, 2011 12:25 am

actualmente tengo mi sistema LMDE x64 actualizado y sin problemas.
primeramente, actualiza de la forma recomendada:

Code: Select all
sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade

si sigues teniendo problemas:
¿que tan sano esta tu sources.list?
en consola ejecuta esta orden:

Code: Select all
gedit /etc/apt/sources.list

copia y pega el texto en este post.
Linux Mint #1 Distro.
http://mintyubuntu.blogspot.com
User avatar
linmint777
Level 5
Level 5
 
Posts: 648
Joined: Thu Nov 26, 2009 11:00 am

Re: Bug al actualizar LMDE

Postby linmint777 on Mon Apr 11, 2011 12:30 am

prestandole mas atencion a tu post me doy cuenta que no es un error, es una advertencia, simplemente hay unas diferencias normles de configuracion entre el gtk de debian y el de mint.
por cierto cuando actualizes y se te solicite escoger entre instalar una nueva configuracion o mantenerla, escoge siempre N o simplemente dale a enter (opcion N por default), ya que estas configuraciones son las que marcan la diferencia entre el sistema debian simple y el modificado por Mint.
saludos
Linux Mint #1 Distro.
http://mintyubuntu.blogspot.com
User avatar
linmint777
Level 5
Level 5
 
Posts: 648
Joined: Thu Nov 26, 2009 11:00 am

Re: Bug al actualizar LMDE

Postby burjans on Mon May 02, 2011 4:14 pm

Hace ya un tiempo estoy utilizando el Gestor de actualizaciones para las actualizar mi paquetería, al menos yo recomiendo hacerlo de manera gráfica para los no expertos como yo.

Menu / Administración / Gestor de actualizaciones

salu2 :wink:
Debian Testing Xfce running on Pentium 4 / 512 MB - RAM
User avatar
burjans
Level 2
Level 2
 
Posts: 79
Joined: Fri Sep 10, 2010 2:22 pm


Return to Español (Spanish)

Who is online

Users browsing this forum: No registered users and 9 guests